Problem when updating

when i try to update system i only get output from console like this

sudo pacman -Syyu                                                                    1 ✘  25s  
:: Synchronizing package databases...
 core                                  170,7 KiB   147 KiB/s 00:01 [####################################] 100%
 extra                                1915,6 KiB   912 KiB/s 00:02 [####################################] 100%
 multilib                              176,1 KiB   556 KiB/s 00:00 [####################################] 100%
:: Starting full system upgrade...
warning: a52dec: local (0.8.0-2) is newer than extra (0.7.4-11)
warning: aalib: local (1.4rc5-17) is newer than extra (1.4rc5-14)
warning: accountsservice: local (23.13.9-1) is newer than extra (0.6.55-3)
warning: acl: local (2.3.1-3) is newer than core (2.3.1-1)
warning: adobe-source-code-pro-fonts: local (2.042u+1.062i+1.026vf-1) is newer than extra (2.038ro+1.058it+1.018var-1)
warning: adobe-source-sans-fonts: local (3.052-1) is newer than extra (3.046-1)
warning: adwaita-icon-theme: local (44.0-1) is newer than extra (41.0-1)
warning: alsa-firmware: local (1.2.4-3) is newer than extra (1.2.4-2)
warning: alsa-lib: local (1.2.10-2) is newer than extra (1.2.5.1-3)
warning: alsa-oss: local (1.1.8-5) is newer than extra (1.1.8-3)
warning: alsa-plugins: local (1:1.2.7.1-2) is newer than extra (1:1.2.5-2)
warning: alsa-topology-conf: local (1.2.5.1-3) is newer than extra (1.2.5.1-1)
warning: alsa-ucm-conf: local (1.2.10-2) is newer than extra (1.2.5.1-1)
warning: alsa-utils: local (1.2.10-1) is newer than extra (1.2.5.1-1)
warning: aom: local (3.7.0-1) is newer than extra (3.2.0-1)
warning: appstream: local (0.16.3-1) is newer than extra (0.14.6-1)
warning: appstream-qt: local (0.16.3-1) is newer than extra (0.14.6-1)
warning: archlinux-appstream-data: local (20230827-2) is newer than extra (20211018-1)
warning: archlinux-keyring: local (20231026-1) is newer than core (20211028-1)
warning: argon2: local (20190702-5) is newer than core (20190702-3)
warning: ark: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: at-spi2-core: local (2.50.0-1) is newer than extra (2.42.0-1)
warning: attr: local (2.5.1-3) is newer than core (2.5.1-1)
warning: audiocd-kio: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: audit: local (3.1.2-1) is newer than core (3.0.6-1)
warning: avahi: local (1:0.8+r139+ge5b0bad-1) is newer than extra (0.8+22+gfd482a7-1)
warning: b43-fwcutter: local (019-4) is newer than core (019-3)
warning: babl: local (0.1.106-1) is newer than extra (0.1.88-2)
warning: baloo-widgets: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: base: local (3-2) is newer than core (2-2)
warning: bash: local (5.1.016-3) is newer than core (5.1.008-3)
warning: bashrc-manjaro: local (5.1.016-3) is newer than core (5.1.008-3)
warning: binutils: local (2.41-3) is newer than core (2.36.1-3)
warning: blas: local (3.11.0-3) is newer than extra (3.10.0-1)
warning: bluedevil: local (1:5.27.8-2) is newer than extra (1:5.23.3-1)
warning: bluez: local (5.70-1) is newer than extra (5.62-1)
warning: bluez-libs: local (5.70-1) is newer than extra (5.62-1)
warning: boost-libs: local (1.83.0-2) is newer than extra (1.76.0-1)
warning: breeze: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: breeze-gtk: local (5.27.8-1) is newer than extra (5.23.3-1)
warning: breeze-icons: local (5.110.0-1) is newer than extra (5.88.0-1)
warning: brotli: local (1.1.0-1) is newer than core (1.0.9-4)
warning: btrfs-progs: local (6.5.2-2) is newer than core (5.15-1)
warning: bubblewrap: local (0.8.0-1) is newer than extra (0.5.0-1)
warning: bzip2: local (1.0.8-5) is newer than core (1.0.8-4)
warning: c-ares: local (1.20.1-1) is newer than extra (1.18.1-1)
warning: ca-certificates: local (20220905-1) is newer than core (20210603-1)
warning: ca-certificates-mozilla: local (3.94-1) is newer than core (3.72-1)
warning: ca-certificates-utils: local (20220905-1) is newer than core (20210603-1)
warning: cairo: local (1.18.0-1) is newer than extra (1.17.4-5)
warning: cantarell-fonts: local (1:0.303.1-1) is newer than extra (1:0.303-1)
warning: cfitsio: local (1:4.3.0-1) is newer than extra (1:4.0.0-1)
warning: chromaprint: local (1.5.1-7) is newer than extra (1.5.0-3)
warning: cifs-utils: local (7.0-3) is newer than extra (6.14-1)
warning: ckbcomp: local (1.215-1) is newer than extra (1.204-1)
warning: clang: local (16.0.6-1) is newer than extra (13.0.0-2)
warning: clucene: local (2.3.3.4-14) is newer than extra (2.3.3.4-11)
warning: cmake: local (3.27.7-1) is newer than extra (3.21.4-1)
warning: compiler-rt: local (16.0.6-2) is newer than extra (13.0.0-1)
warning: convertlit: local (1.8-11) is newer than extra (1.8-10)
warning: coreutils: local (9.4-2) is newer than core (9.0-2)
warning: cronie: local (1.6.1-1) is newer than core (1.5.7-2)
warning: cryptsetup: local (2.6.1-3.4) is newer than core (2.4.1-3)
warning: cups: local (1:2.4.7-2) is newer than extra (1:2.3.3op2-4)
warning: cups-filters: local (2.0.0-1) is newer than extra (1.28.10-1)
warning: cups-pdf: local (3.0.1-7) is newer than extra (3.0.1-6)
warning: curl: local (8.4.0-0) is newer than core (7.80.0-1)
warning: dav1d: local (1.3.0-1) is newer than extra (0.9.2-1)
warning: db: local (6.2.32-1) is newer than core (5.3.28-5)
warning: dbus: local (1.14.10-1) is newer than core (1.12.20-1)
warning: dbus-glib: local (0.112-3) is newer than extra (0.112-2)
warning: dbus-python: local (1.3.2-2) is newer than extra (1.2.18-1)
warning: dconf: local (0.40.0-2) is newer than extra (0.40.0-1)
warning: ddcutil: local (1.4.1-1) is newer than extra (1.1.0-1)
warning: desktop-file-utils: local (0.26-2) is newer than extra (0.26-1)
warning: device-mapper: local (2.03.22-2) is newer than core (2.03.14-1)
warning: dhclient: local (4.4.3.P1-2) is newer than extra (4.4.2.P1-1)
warning: dhcpcd: local (10.0.2-1) is newer than core (9.4.0-1)
warning: diffutils: local (3.10-1) is newer than core (3.8-1)
warning: ding-libs: local (0.6.2-1) is newer than core (0.6.1-3)
warning: discount: local (3.0.0.a-1) is newer than extra (2.2.7-1)
warning: djvulibre: local (3.5.28-5) is newer than extra (3.5.28-3)
warning: dmidecode: local (3.5-1) is newer than extra (3.3-1)
warning: dmraid: local (1.0.0.rc16.3-14) is newer than core (1.0.0.rc16.3-13)
warning: dnsmasq: local (2.89-1) is newer than extra (2.86-1)
warning: dolphin: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: dolphin-plugins: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: dosfstools: local (4.2-3) is newer than core (4.2-1)
warning: double-conversion: local (3.3.0-1) is newer than extra (3.1.5-2)
warning: e2fsprogs: local (1.47.0-1) is newer than core (1.46.4-1)
warning: editorconfig-core-c: local (0.12.6-1) is newer than extra (0.12.5-1)
warning: efibootmgr: local (18-2) is newer than core (17-2)
warning: efivar: local (38-3) is newer than core (37-4)
warning: elfutils: local (0.189-3) is newer than core (0.185-1)
warning: elisa: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: exiv2: local (0.28.0-3) is newer than extra (0.27.5-1)
warning: expat: local (2.5.0-1) is newer than core (2.4.1-1)
warning: f2fs-tools: local (1.16.0-2) is newer than extra (1.14.0-3)
warning: faac: local (1.30-4) is newer than extra (1.30-2)
warning: faad2: local (2.10.1-1) is newer than extra (2.10.0-1)
warning: fakeroot: local (1.32.1-1) is newer than core (1.26-1)
warning: ffmpeg: local (2:6.0-12) is newer than extra (2:4.4.1-1)
warning: ffmpegthumbs: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: fftw: local (3.3.10-4) is newer than extra (3.3.10-1)
warning: file: local (5.45-1) is newer than core (5.41-1)
warning: filelight: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: filesystem: local (2023.09.22-1) is newer than core (2021.05.31-1)
warning: findutils: local (4.9.0-3) is newer than core (4.8.0-1)
warning: firefox: local (119.0-1) is newer than extra (94.0.2-1)
warning: flac: local (1.4.3-1) is newer than extra (1.3.3-3)
warning: flatpak: local (1:1.15.4-1) is newer than extra (1.12.2-1)
warning: fluidsynth: local (2.3.4-1) is newer than extra (2.2.3-1)
warning: fontconfig: local (2:2.14.2-1) is newer than extra (2:2.13.94-1)
warning: foomatic-db: local (3:20230903-1) is newer than extra (3:20211116-1)
warning: foomatic-db-gutenprint-ppds: local (5.3.4-3) is newer than extra (5.3.4-1)
warning: foomatic-db-nonfree: local (3:20230903-1) is newer than extra (3:20211116-1)
warning: foomatic-db-nonfree-ppds: local (3:20230903-1) is newer than extra (3:20211116-1)
warning: foomatic-db-ppds: local (3:20230903-1) is newer than extra (3:20211116-1)
warning: freeglut: local (3.4.0-1) is newer than extra (3.2.1-2)
warning: freetype2: local (2.13.2-1) is newer than extra (2.11.0-4)
warning: fribidi: local (1.0.13-2) is newer than extra (1.0.11-1)
warning: fuse-common: local (3.16.1-1) is newer than extra (3.10.5-1)
warning: fuse3: local (3.16.1-1) is newer than extra (3.10.5-1)
warning: gawk: local (5.2.2-1) is newer than core (5.1.1-1)
warning: gcab: local (1.6-1) is newer than extra (1.4-1)
warning: gcc: local (13.2.1-3) is newer than core (11.1.0-1)
warning: gcc-libs: local (13.2.1-3) is newer than core (11.1.0-1)
warning: gd: local (2.3.3-7) is newer than extra (2.3.3-3)
warning: gdbm: local (1.23-2) is newer than core (1.22-1)
warning: gdk-pixbuf2: local (2.42.10-2) is newer than extra (2.42.6-2)
warning: gegl: local (0.4.46-2) is newer than extra (0.4.32-2)
warning: geoclue: local (2.7.1-1) is newer than extra (2.5.7-4)
warning: gettext: local (0.22.3-1) is newer than core (0.21-1)
warning: ghostscript: local (10.02.0-1) is newer than extra (9.55.0-2)
warning: gimp: local (2.10.34-3) is newer than extra (2.10.28-1)
warning: git: local (2.42.0-1) is newer than extra (2.34.0-1)
warning: glib-networking: local (1:2.78.0-1) is newer than extra (1:2.70.0-1)
warning: glib2: local (2.78.0-2) is newer than core (2.70.1-1)
warning: glibc: local (2.38-7) is newer than core (2.33-5)
warning: glslang: local (13.0.0-1) is newer than extra (11.7.0-1)
warning: glu: local (9.0.3-1) is newer than extra (9.0.2-1)
warning: gmp: local (6.3.0-1) is newer than core (6.2.1-1)
warning: gnome-themes-extra: local (3.28+r6+g45b1d457-1) is newer than extra (3.28-2)
warning: gnupg: local (2.2.41-2) is newer than core (2.2.32-1)
warning: gnutls: local (3.8.1-2) is newer than core (3.7.2-2)
warning: gobject-introspection-runtime: local (1.78.1-1) is newer than extra (1.70.0-2)
warning: gperftools: local (2.13-1) is newer than extra (2.9.1-1)
warning: gpgme: local (1.22.0-1) is newer than core (1.16.0-1)
warning: gpm: local (1.20.7.r38.ge82d1a6-5) is newer than core (1.20.7.r38.ge82d1a6-4)
warning: grantlee: local (5.3.1-1) is newer than extra (5.2.0-3)
warning: graphene: local (1.10.8-1) is newer than extra (1.10.6-1)
warning: graphite: local (1:1.3.14-3) is newer than extra (1:1.3.14-1)
warning: grep: local (3.11-1) is newer than core (3.7-1)
warning: groff: local (1.23.0-5) is newer than core (1.22.4-6)
warning: grub: local (2.12rc1.r49.ge58b870ff-1) is newer than core (2.06-1)
warning: grub-theme-manjaro: local (20.2-16) is newer than extra (20.2-12)
warning: gsettings-desktop-schemas: local (44.0-1) is newer than extra (41.0-1)
warning: gsfonts: local (20200910-3) is newer than extra (20200910-2)
warning: gsm: local (1.0.22-1) is newer than extra (1.0.19-1)
warning: gssdp: local (1.6.2-1) is newer than extra (1.4.0.1-1)
warning: gssproxy: local (0.9.1-2) is newer than core (0.8.4-1)
warning: gst-libav: local (1.22.6-1) is newer than extra (1.18.5-1)
warning: gst-plugins-bad: local (1.22.6-1) is newer than extra (1.18.5-3)
warning: gst-plugins-bad-libs: local (1.22.6-1) is newer than extra (1.18.5-3)
warning: gst-plugins-base: local (1.22.6-1) is newer than extra (1.18.5-1)
warning: gst-plugins-base-libs: local (1.22.6-1) is newer than extra (1.18.5-1)
warning: gst-plugins-good: local (1.22.6-1) is newer than extra (1.18.5-2)
warning: gst-plugins-ugly: local (1.22.6-1) is newer than extra (1.18.5-2)
warning: gstreamer: local (1.22.6-1) is newer than extra (1.18.5-1)
warning: gtk-update-icon-cache: local (1:4.12.3-1) is newer than extra (1:4.4.1-1)
warning: gtk2: local (2.24.33-3) is newer than extra (2.24.33-2)
warning: gtk3: local (1:3.24.38-1) is newer than extra (1:3.24.30+90+g20be04f7ac-1)
warning: gupnp: local (1:1.6.5-1) is newer than extra (1:1.4.0-1)
warning: gupnp-igd: local (1.6.0-1) is newer than extra (1.2.0-2)
warning: gutenprint: local (5.3.4-3) is newer than extra (5.3.4-1)
warning: gwenview: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: gzip: local (1.13-2) is newer than core (1.11-1)
warning: harfbuzz: local (8.2.1-1) is newer than extra (3.1.1-1)
warning: harfbuzz-icu: local (8.2.1-1) is newer than extra (3.1.1-1)
warning: haveged: local (1.9.18-1) is newer than extra (1.9.15-1)
warning: hicolor-icon-theme: local (0.17-3) is newer than extra (0.17-2)
warning: htop: local (3.2.2-1) is newer than extra (3.1.1-1)
warning: hunspell: local (1.7.2-1) is newer than extra (1.7.0-3)
warning: hwloc: local (2.9.1-1) is newer than extra (2.5.0-1)
warning: hyphen: local (2.8.8-5) is newer than extra (2.8.8-3)
warning: iana-etc: local (20230907-1) is newer than core (20211025-1)
warning: icu: local (73.2-2) is newer than core (69.1-1)
warning: ijs: local (0.35-5) is newer than extra (0.35-3)
warning: imagemagick: local (7.1.1.20-1) is newer than extra (7.1.0.14-1)
warning: imath: local (3.1.9-2) is newer than extra (3.1.3-1)
warning: imlib2: local (1.12.1-1) is newer than extra (1.7.4-1)
warning: inetutils: local (2.4-2) is newer than core (2.2-1)
warning: intel-ucode: local (20230808-1) is newer than extra (20210608-1)
warning: iproute2: local (6.5.0-1) is newer than core (5.15.0-1)
warning: iptables: local (1:1.8.9-1) is newer than core (1:1.8.7-1)
warning: iputils: local (20221126-2) is newer than core (20210722-1)
warning: iso-codes: local (4.15.0-1) is newer than extra (4.8.0-1)
warning: iw: local (5.19-2) is newer than core (5.16-1)
warning: jack2: local (1.9.22-1) is newer than extra (1.9.19-2)
warning: jasper: local (4.0.0-1) is newer than extra (2.0.33-1)
warning: java-environment-common: local (3-5) is newer than extra (3-3)
warning: java-runtime-common: local (3-5) is newer than extra (3-3)
warning: jdk-openjdk: local (21.u35-3) is newer than extra (17.0.1.u12-1)
warning: jfsutils: local (1.1.15-8) is newer than core (1.1.15-7)
warning: jre-openjdk: local (21.u35-3) is newer than extra (17.0.1.u12-1)
warning: jre-openjdk-headless: local (21.u35-3) is newer than extra (17.0.1.u12-1)
warning: json-c: local (0.17-1) is newer than core (0.15-2)
warning: json-glib: local (1.8.0-1) is newer than extra (1.6.6-1)
warning: jsoncpp: local (1.9.5-2) is newer than extra (1.9.4-1)
warning: kaccounts-integration: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kaccounts-providers: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kactivitymanagerd: local (5.27.8-1) is newer than extra (5.23.3-1)
warning: kamera: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kate: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kbd: local (2.6.3-1) is newer than core (2.4.0-2)
warning: kcalc: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kcolorpicker: local (0.2.0-1) is newer than extra (0.1.6-1)
warning: kde-cli-tools: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kde-gtk-config: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kdeconnect: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kdecoration: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kdegraphics-mobipocket: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kdegraphics-thumbnailers: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kdelibs4support: local (5.110.0-2) is newer than extra (5.88.0-1)
warning: kdenetwork-filesharing: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kdeplasma-addons: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kdialog: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kdsoap: local (2.1.1-1) is newer than extra (2.0.0-1)
warning: keditbookmarks: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kemoticons: local (5.110.0-2) is newer than extra (5.88.0-1)
warning: keyutils: local (1.6.3-2) is newer than core (1.6.3-1)
warning: kfind: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kgamma5: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: khelpcenter: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: khotkeys: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: khtml: local (5.110.0-2) is newer than extra (5.88.0-1)
warning: kimageannotator: local (0.6.1-1) is newer than extra (0.5.2-1)
warning: kinfocenter: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kinit: local (5.110.0-2) is newer than extra (5.88.0-1)
warning: kio-extras: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kio-fuse: local (5.0.1-2) is newer than extra (5.0.1-1)
warning: kirigami2: local (5.110.0-2) is newer than extra (5.88.0-1)
warning: kjs: local (5.110.0-1) is newer than extra (5.88.0-1)
warning: kmenuedit: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kmod: local (31-1) is newer than core (29-1)
warning: konsole: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kpmcore: local (23.08.1-1) is newer than extra (21.08.3-1.1)
warning: krb5: local (1.20.1-1) is newer than core (1.19.2-1)
warning: kscreen: local (5.27.8-3) is newer than extra (5.23.3-1)
warning: kscreenlocker: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: ksshaskpass: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: ksysguard: local (5.22.0-2) is newer than extra (5.22.0-1)
warning: ksystemlog: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: ksystemstats: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kuserfeedback: local (1.2.0-1) is newer than extra (1.0.0-1)
warning: kwallet-pam: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kwalletmanager: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: kwayland-integration: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: kwin: local (5.27.8-4) is newer than extra (5.23.3-1)
warning: kwrited: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: l-smash: local (2.14.5-3) is newer than extra (2.14.5-2)
warning: lame: local (3.100-4) is newer than extra (3.100-3)
warning: lapack: local (3.11.0-3) is newer than extra (3.10.0-1)
warning: layer-shell-qt: local (5.27.8-1) is newer than extra (5.23.3-1)
warning: lcms2: local (2.15-1) is newer than extra (2.12-1)
warning: ldb: local (2:2.8.0-1) is newer than extra (2:2.4.1-1)
warning: ldns: local (1.8.3-2) is newer than core (1.7.1-2)
warning: lensfun: local (1:0.3.4-3) is newer than extra (0.3.95-4)
warning: less: local (1:643-1) is newer than core (1:590-1)
warning: lib32-acl: local (2.3.1-2) is newer than multilib (2.3.1-1)
warning: lib32-alsa-lib: local (1.2.10-2) is newer than multilib (1.2.5.1-1)
warning: lib32-brotli: local (1.0.9-12) is newer than multilib (1.0.9-1)
warning: lib32-bzip2: local (1.0.8-3) is newer than multilib (1.0.8-2)
warning: lib32-curl: local (8.4.0-0) is newer than multilib (7.80.0-1)
warning: lib32-dbus: local (1.14.10-1) is newer than multilib (1.12.20-1)
warning: lib32-e2fsprogs: local (1.47.0-1) is newer than multilib (1.46.4-1)
warning: lib32-expat: local (2.5.0-2) is newer than multilib (2.4.1-1)
warning: lib32-flac: local (1.4.3-1) is newer than multilib (1.3.3-1)
warning: lib32-fontconfig: local (2:2.14.2-1) is newer than multilib (2:2.13.94-1)
warning: lib32-freetype2: local (2.13.2-1) is newer than multilib (2.11.0-3)
warning: lib32-gcc-libs: local (13.2.1-3) is newer than core (11.1.0-1)
warning: lib32-gettext: local (0.22.2-1) is newer than multilib (0.21-1)
warning: lib32-glib2: local (2.78.0-2) is newer than multilib (2.70.1-1)
warning: lib32-glibc: local (2.38-7) is newer than core (2.33-5)
warning: lib32-harfbuzz: local (8.2.1-1) is newer than multilib (3.1.1-1)
warning: lib32-icu: local (73.2-1) is newer than multilib (69.1-1)
warning: lib32-krb5: local (1.20.1-1) is newer than multilib (1.19.2-1)
warning: lib32-libasyncns: local (1:0.8+r3+g68cd5af-2) is newer than multilib (0.8+3+g68cd5af-2)
warning: lib32-libcanberra: local (1:0.30+r2+gc0620e4-2) is newer than multilib (0.30+2+gc0620e4-5)
warning: lib32-libcap: local (2.69-1) is newer than multilib (2.60-1)
warning: lib32-libdrm: local (2.4.116-1) is newer than multilib (2.4.107-1)
warning: lib32-libelf: local (0.189-1) is newer than multilib (0.185-1)
warning: lib32-libffi: local (3.4.4-1) is newer than multilib (3.4.2-3)
warning: lib32-libgcrypt: local (1.10.2-1) is newer than multilib (1.9.4-1)
warning: lib32-libglvnd: local (1.7.0-1) is newer than multilib (1.3.4-1)
warning: lib32-libgpg-error: local (1.47-1) is newer than multilib (1.43-1)
warning: lib32-libidn2: local (2.3.4-2) is newer than multilib (2.3.2-1)
warning: lib32-libldap: local (2.6.6-1) is newer than multilib (2.4.59-1)
warning: lib32-libltdl: local (2.4.7-3) is newer than multilib (2.4.6+42+gb88cebd5-1)
warning: lib32-libnl: local (3.8.0-1) is newer than multilib (3.5.0-1)
warning: lib32-libpcap: local (1.10.4-1) is newer than multilib (1.10.1-1)
warning: lib32-libpciaccess: local (0.17-1) is newer than multilib (0.16-1)
warning: lib32-libpng: local (1.6.40-2) is newer than multilib (1.6.37-3)
warning: lib32-libpsl: local (0.21.2-1) is newer than multilib (0.21.1-1)
warning: lib32-libpulse: local (16.1-6) is newer than multilib (15.0-1)
warning: lib32-libsndfile: local (1.2.2-1) is newer than multilib (1.0.31-1)
warning: lib32-libssh2: local (1.11.0-1) is newer than multilib (1.10.0-1)
warning: lib32-libtirpc: local (1.3.3-2) is newer than multilib (1.3.2-1)
warning: lib32-libunistring: local (1.1-1) is newer than multilib (0.9.10-1)
warning: lib32-libunwind: local (1.6.2-2) is newer than multilib (1.5.0-1)
warning: lib32-libva: local (2.20.0-1) is newer than multilib (2.13.0-1)
warning: lib32-libva-mesa-driver: local (1:23.1.9-1) is newer than multilib (21.2.5-1)
warning: lib32-libva-vdpau-driver: local (0.7.4-7) is newer than multilib (0.7.4-6)
warning: lib32-libvdpau: local (1.5-2) is newer than multilib (1.4-1)
warning: lib32-libx11: local (1.8.7-1) is newer than multilib (1.7.2-1)
warning: lib32-libxau: local (1.0.11-1) is newer than multilib (1.0.9-1)
warning: lib32-libxcb: local (1.16-1) is newer than multilib (1.14-1)
warning: lib32-libxcrypt: local (4.4.36-1) is newer than multilib (4.4.26-1)
warning: lib32-libxcursor: local (1.2.1-2) is newer than multilib (1.2.0-1)
warning: lib32-libxdamage: local (1.1.6-1) is newer than multilib (1.1.5-1)
warning: lib32-libxdmcp: local (1.1.4-1) is newer than multilib (1.1.3-1)
warning: lib32-libxext: local (1.3.5-1) is newer than multilib (1.3.4-1)
warning: lib32-libxfixes: local (6.0.1-1) is newer than multilib (6.0.0-1)
warning: lib32-libxi: local (1.8.1-1) is newer than multilib (1.8-1)
warning: lib32-libxml2: local (2.11.5-1) is newer than multilib (2.9.12-1)
warning: lib32-libxrandr: local (1.5.3-1) is newer than multilib (1.5.2-1)
warning: lib32-libxrender: local (0.9.11-1) is newer than multilib (0.9.10-2)
warning: lib32-libxshmfence: local (1.3.2-1) is newer than multilib (1.3-2)
warning: lib32-libxtst: local (1.2.4-1) is newer than multilib (1.2.3-2)
warning: lib32-libxxf86vm: local (1.1.5-1) is newer than multilib (1.1.4-2)
warning: lib32-llvm-libs: local (16.0.6-2) is newer than multilib (13.0.0-1)
warning: lib32-lm_sensors: local (1:3.6.0.r41.g31d1f125-2) is newer than multilib (1:3.6.0.r41.g31d1f125-1)
warning: lib32-mesa: local (1:23.1.9-1) is newer than multilib (21.2.5-1)
warning: lib32-mesa-vdpau: local (1:23.1.9-1) is newer than multilib (21.2.5-1)
warning: lib32-ncurses: local (6.4_20230520-1) is newer than multilib (6.3-1)
warning: lib32-openssl: local (1:3.1.3-1) is newer than multilib (1:1.1.1.l-1)
warning: lib32-opus: local (1.4-1) is newer than multilib (1.3.1-1)
warning: lib32-pam: local (1.5.3-1) is newer than multilib (1.5.2-1)
warning: lib32-pcre2: local (10.42-1) is newer than multilib (10.39-1)
warning: lib32-systemd: local (254.5-1) is newer than multilib (249.6-1)
warning: lib32-tdb: local (1.4.9-1) is newer than multilib (1.4.5-1)
warning: lib32-util-linux: local (2.39.2-1) is newer than multilib (2.37.2-1)
warning: lib32-vulkan-icd-loader: local (1.3.263-1) is newer than multilib (1.2.194-1)
warning: lib32-vulkan-intel: local (1:23.1.9-1) is newer than multilib (21.2.5-1)
warning: lib32-vulkan-radeon: local (1:23.1.9-1) is newer than multilib (21.2.5-1)
warning: lib32-wayland: local (1.22.0-1) is newer than multilib (1.19.0-2)
warning: lib32-xz: local (5.4.4-1) is newer than multilib (5.2.5-2)
warning: lib32-zlib: local (1.3-1) is newer than multilib (1.2.11-3)
warning: lib32-zstd: local (1.5.5-1) is newer than multilib (1.5.0-2)
warning: libabw: local (0.1.3-3) is newer than extra (0.1.3-2)
warning: libaccounts-glib: local (1.26-2) is newer than extra (1.25-4)
warning: libaio: local (0.3.113-2) is newer than core (0.3.112-2)
warning: libarchive: local (3.7.2-1) is newer than core (3.5.2-1)
warning: libass: local (0.17.1-1) is newer than extra (0.15.2-1)
warning: libassuan: local (2.5.6-1) is newer than core (2.5.5-1)
warning: libasyncns: local (1:0.8+r3+g68cd5af-2) is newer than extra (0.8+3+g68cd5af-3)
warning: libatasmart: local (0.19-6) is newer than extra (0.19-5)
warning: libatomic_ops: local (7.8.0-1) is newer than extra (7.6.12-1)
warning: libavc1394: local (0.5.4-6) is newer than extra (0.5.4-4)
warning: libavtp: local (0.2.0-2) is newer than extra (0.1.0-2)
warning: libblockdev: local (3.0.3-4) is newer than extra (2.26-1)
warning: libbluray: local (1.3.4-1) is newer than extra (1.3.0-1)
warning: libbpf: local (1.2.2-1) is newer than extra (0.5.0-1)
warning: libbs2b: local (3.1.0-8) is newer than extra (3.1.0-7)
warning: libbsd: local (0.11.7-1) is newer than extra (0.11.3-1)
warning: libbytesize: local (2.8-2) is newer than extra (2.6-1)
warning: libcaca: local (0.99.beta20-2) is newer than extra (0.99.beta20-1)
warning: libcanberra: local (1:0.30+r2+gc0620e4-3) is newer than extra (0.30+2+gc0620e4-5)
warning: libcap: local (2.69-1) is newer than core (2.60-1)
warning: libcap-ng: local (0.8.3-2) is newer than core (0.8.2-3)
warning: libcbor: local (0.10.2-1) is newer than extra (0.8.0-1)
warning: libcdio: local (2.1.0-3) is newer than extra (2.1.0-2)
warning: libcdio-paranoia: local (10.2+2.0.1-3) is newer than extra (10.2+2.0.1-2)
warning: libcdr: local (0.1.7-6) is newer than extra (0.1.7-2)
warning: libcloudproviders: local (0.3.4-1) is newer than extra (0.3.1-2)
warning: libcolord: local (1.4.6-1) is newer than extra (1.4.5-4)
warning: libcups: local (1:2.4.7-2) is newer than extra (1:2.3.3op2-4)
warning: libdatrie: local (0.2.13-4) is newer than extra (0.2.13-1)
warning: libdc1394: local (2.2.7-1) is newer than extra (2.2.6-2)
warning: libdca: local (0.0.7-2) is newer than extra (0.0.7-1)
warning: libde265: local (1.0.12-1) is newer than extra (1.0.8-1)
warning: libdecor: local (0.2.0-1) is newer than extra (0.1.0-3)
warning: libdmtx: local (0.7.7-1) is newer than extra (0.7.5-2)
warning: libdrm: local (2.4.116-1) is newer than extra (2.4.108-1)
warning: libdv: local (1.0.0-11) is newer than extra (1.0.0-9)
warning: libdvbpsi: local (1:1.3.3-3) is newer than extra (1:1.3.3-2)
warning: libdvdnav: local (6.1.1-2) is newer than extra (6.1.1-1)
warning: libdvdread: local (6.1.3-2) is newer than extra (6.1.2-1)
warning: libe-book: local (0.1.3-14) is newer than extra (0.1.3-9)
warning: libebml: local (1.4.4-1) is newer than extra (1.4.2-1)
warning: libedit: local (20230828_3.1-1) is newer than core (20210910_3.1-1)
warning: libelf: local (0.189-3) is newer than core (0.185-1)
warning: libepoxy: local (1.5.10-2) is newer than extra (1.5.9-1)
warning: libepubgen: local (0.1.1-4) is newer than extra (0.1.1-2)
warning: libetonyek: local (0.1.10-3) is newer than extra (0.1.10-1)
warning: libevdev: local (1.13.1-1) is newer than extra (1.12.0-1)
warning: libevent: local (2.1.12-4) is newer than core (2.1.12-1)
warning: libexif: local (0.6.24-2) is newer than extra (0.6.23-1)
warning: libffi: local (3.4.4-1) is newer than core (3.4.2-4)
warning: libfontenc: local (1.1.7-1) is newer than extra (1.1.4-3)
warning: libfreehand: local (0.1.2-4) is newer than extra (0.1.2-3)
warning: libgcrypt: local (1.10.2-1) is newer than core (1.9.4-1)
warning: libgee: local (0.20.6-1) is newer than extra (0.20.4-1)
warning: libglvnd: local (1.7.0-1) is newer than extra (1.3.4-1)
warning: libgme: local (0.6.3-4) is newer than extra (0.6.3-1)
warning: libgnomekbd: local (1:3.28.1-1) is newer than extra (3.26.1+2+g8d02ebd-2)
warning: libgpg-error: local (1.47-1) is newer than core (1.43-1)
warning: libgphoto2: local (2.5.31-1) is newer than extra (2.5.27-1)
warning: libgudev: local (238-1) is newer than extra (237-1)
warning: libgusb: local (0.4.6-1) is newer than extra (0.3.8-1)
warning: libhandy: local (1.8.2-1) is newer than extra (1.4.0-1)
warning: libheif: local (1.16.2-2) is newer than extra (1.12.0-2)
warning: libical: local (3.0.16-5) is newer than extra (3.0.11-1)
warning: libice: local (1.1.1-2) is newer than extra (1.0.10-3)
warning: libid3tag: local (0.15.1b-12) is newer than extra (0.15.1b-11)
warning: libidn: local (1.41-1) is newer than extra (1.38-1)
warning: libidn2: local (2.3.4-3) is newer than core (2.3.2-1)
warning: libiec61883: local (1.2.0-7) is newer than extra (1.2.0-6)
warning: libieee1284: local (0.2.11-15) is newer than extra (0.2.11-11)
warning: libimobiledevice: local (1.3.0-9) is newer than extra (1.3.0-3)
warning: libinih: local (57-1) is newer than core (53-1)
warning: libinput: local (1.24.0-1) is newer than extra (1.19.2-1)
warning: libinstpatch: local (1.1.6-2) is newer than extra (1.1.6-1)
warning: libjpeg-turbo: local (3.0.0-1) is newer than extra (2.1.1-1)
warning: libkate: local (0.4.1-9) is newer than extra (0.4.1-7)
warning: libkcddb: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: libkcompactdisc: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: libkdcraw: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: libkexiv2: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: libksane: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: libksba: local (1.6.4-1) is newer than core (1.6.0-1)
warning: libkscreen: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: libksysguard: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: liblangtag: local (0.6.4-1) is newer than extra (0.6.3-2)
warning: libldap: local (2.6.6-1) is newer than core (2.4.59-2)
warning: libmad: local (0.15.1b-10) is newer than extra (0.15.1b-9)
warning: libmatroska: local (1.7.1-1) is newer than extra (1.6.3-1)
warning: libmbim: local (1.28.4-1) is newer than extra (1.26.0-2)
warning: libmm-glib: local (1.20.6-2) is newer than extra (1.18.2-1)
warning: libmnl: local (1.0.5-1) is newer than core (1.0.4-3)
warning: libmodplug: local (0.8.9.0-5) is newer than extra (0.8.9.0-3)
warning: libmpc: local (1.3.1-1) is newer than core (1.2.1-1)
warning: libmpcdec: local (1:0.1+r475-4) is newer than extra (1:0.1+r475-3)
warning: libmpeg2: local (0.5.1-8) is newer than extra (0.5.1-7)
warning: libmspub: local (0.1.4-14) is newer than extra (0.1.4-10)
warning: libmtp: local (1.1.21-1) is newer than extra (1.1.19-1)
warning: libmusicbrainz5: local (5.1.0-5) is newer than extra (5.1.0-4)
warning: libmwaw: local (0.3.22-1) is newer than extra (0.3.20-1)
warning: libnetfilter_conntrack: local (1.0.9-1) is newer than core (1.0.8-1)
warning: libnfnetlink: local (1.0.2-1) is newer than core (1.0.1-4)
warning: libnftnl: local (1.2.6-1) is newer than core (1.2.0-1)
warning: libnghttp2: local (1.56.0-1) is newer than core (1.46.0-1)
warning: libnice: local (0.1.21-2) is newer than extra (0.1.18-2)
warning: libnl: local (3.8.0-1) is newer than core (3.5.0-3)
warning: libnm: local (1.44.2-1) is newer than extra (1.32.12-1)
warning: libnotify: local (0.8.2-1) is newer than extra (0.7.9-2)
warning: libnsl: local (2.0.0-3) is newer than core (2.0.0-1)
warning: libnumbertext: local (1.0.11-1) is newer than extra (1.0.7-1)
warning: libodfgen: local (0.1.8-2) is newer than extra (0.1.8-1)
warning: libomxil-bellagio: local (0.9.3-4) is newer than extra (0.9.3-3)
warning: libopenmpt: local (0.7.3-1) is newer than extra (0.5.13-1)
warning: libp11-kit: local (0.25.0-2) is newer than core (0.24.0-2)
warning: libpagemaker: local (0.0.4-3) is newer than extra (0.0.4-2)
warning: libpamac: local (11.6.2+6+ge74fe0e-1) is newer than extra (11.2.0-1)
warning: libpamac-flatpak-plugin: local (11.6.2+6+ge74fe0e-1) is newer than extra (11.2.0-1)
warning: libpaper: local (2.1.1-1) is newer than extra (1.1.28-1)
warning: libpcap: local (1.10.4-1) is newer than core (1.10.1-1)
warning: libpciaccess: local (0.17-1) is newer than extra (0.16-2)
warning: libpipeline: local (1.5.7-1) is newer than core (1.5.4-1)
warning: libplacebo: local (5.264.1-4) is newer than extra (3.120.3-3)
warning: libplist: local (2.3.0-2) is newer than extra (2.2.0-3)
warning: libpng: local (1.6.40-2) is newer than extra (1.6.37-3)
warning: libproxy: local (0.5.3-2) is newer than extra (0.4.17-3)
warning: libpsl: local (0.21.2-1) is newer than core (0.21.1-1)
warning: libpulse: local (16.1-6) is newer than extra (15.0-1)
warning: libqalculate: local (4.8.1-1) is newer than extra (3.21.0-1)
warning: libqmi: local (1.32.4-1) is newer than extra (1.30.2-1)
warning: libqrtr-glib: local (1.2.2-2) is newer than extra (1.0.0-1)
warning: libqxp: local (0.0.2-10) is newer than extra (0.0.2-6)
warning: libraqm: local (0.10.1-1) is newer than extra (0.7.2-2)
warning: libraw: local (0.21.1-2) is newer than extra (0.20.2-1)
warning: libreoffice-still: local (7.5.7-3) is newer than extra (7.1.7-1)
warning: librevenge: local (0.0.5-2) is newer than extra (0.0.4-3)
warning: librsvg: local (2:2.57.0-1) is newer than extra (2:2.52.4-1)
warning: libsamplerate: local (0.2.2-2) is newer than extra (0.2.2-1)
warning: libsasl: local (2.1.28-4) is newer than core (2.1.27-3)
warning: libseccomp: local (2.5.4-2) is newer than core (2.5.3-1)
warning: libsecret: local (0.21.1-1) is newer than core (0.20.4-1)
warning: libshout: local (1:2.4.6-2) is newer than extra (1:2.4.5-1)
warning: libsm: local (1.2.4-1) is newer than extra (1.2.3-2)
warning: libsmbios: local (2.4.3-6) is newer than extra (2.4.3-3)
warning: libsndfile: local (1.2.2-1) is newer than extra (1.0.31-1)
warning: libsoup: local (2.74.3-1) is newer than extra (2.74.1-1)
warning: libsoup3: local (3.4.3-1) is newer than extra (3.0.2-1)
warning: libsoxr: local (0.1.3-3) is newer than extra (0.1.3-2)
warning: libspectre: local (0.2.12-1) is newer than extra (0.2.9-2)
warning: libspeechd: local (0.11.5-1) is newer than extra (0.10.2-1)
warning: libspiro: local (1:20221101-2) is newer than extra (1:20200505-2)
warning: libsrtp: local (1:2.5.0-1) is newer than extra (1:2.4.2-1)
warning: libssh: local (0.10.5-1) is newer than extra (0.9.6-1)
warning: libssh2: local (1.11.0-1) is newer than core (1.10.0-1)
warning: libstaroffice: local (0.0.7-2) is newer than extra (0.0.7-1)
warning: libstemmer: local (2.2.0-2) is newer than extra (2.1.0-1)
warning: libtasn1: local (4.19.0-1) is newer than core (4.18.0-1)
warning: libteam: local (1.32-1) is newer than extra (1.31-3)
warning: libthai: local (0.1.29-3) is newer than extra (0.1.28-2)
warning: libtheora: local (1.1.1-6) is newer than extra (1.1.1-5)
warning: libtiff: local (4.6.0-1) is newer than extra (4.3.0-1)
warning: libtirpc: local (1.3.4-1) is newer than core (1.3.2-1)
warning: libtommath: local (1.2.1-1) is newer than extra (1.2.0-3)
warning: libtool: local (2.4.7+4+g1ec8fa28-6) is newer than core (2.4.6+42+gb88cebd5-16)
warning: libunistring: local (1.1-2) is newer than core (0.9.10-3)
warning: libunwind: local (1.6.2-2) is newer than extra (1.5.0-1)
warning: libupnp: local (1.14.18-1) is newer than extra (1.14.12-2)
warning: liburing: local (2.4-1) is newer than extra (2.1-1)
warning: libusb: local (1.0.26-2) is newer than core (1.0.24-2)
warning: libusbmuxd: local (2.0.2-3) is newer than extra (2.0.2-1)
warning: libutempter: local (1.2.1-4) is newer than extra (1.2.1-1)
warning: libuv: local (1.46.0-1) is newer than extra (1.42.0-1)
warning: libva: local (2.20.0-1) is newer than extra (2.13.0-1)
warning: libva-intel-driver: local (2.4.1-2) is newer than extra (2.4.1-1)
warning: libva-mesa-driver: local (1:23.1.9-1) is newer than extra (21.2.5-1)
warning: libva-vdpau-driver: local (0.7.4-6) is newer than extra (0.7.4-5)
warning: libvdpau: local (1.5-2) is newer than extra (1.4-1)
warning: libvisio: local (0.1.7-9) is newer than extra (0.1.7-5)
warning: libvorbis: local (1.3.7-3) is newer than extra (1.3.7-2)
warning: libvpx: local (1.13.1-1) is newer than extra (1.11.0-1)
warning: libwacom: local (2.8.0-1) is newer than extra (1.12-1)
:: Replace libwbclient with extra/smbclient? [Y/n] y
warning: libwebp: local (1.3.2-1) is newer than extra (1.2.1-2)
warning: libwmf: local (0.2.13-1) is newer than extra (0.2.12-2)
warning: libwpd: local (0.10.3-4) is newer than extra (0.10.3-3)
warning: libwpg: local (0.3.4-1) is newer than extra (0.3.3-2)
warning: libwps: local (0.4.14-1) is newer than extra (0.4.12-1)
warning: libx11: local (1.8.7-1) is newer than extra (1.7.2-1)
warning: libxau: local (1.0.11-2) is newer than extra (1.0.9-3)
warning: libxaw: local (1.0.15-1) is newer than extra (1.0.14-1)
warning: libxcb: local (1.16-1) is newer than extra (1.14-1)
warning: libxcomposite: local (0.4.6-1) is newer than extra (0.4.5-3)
warning: libxcrypt: local (4.4.36-1) is newer than core (4.4.26-1)
warning: libxcursor: local (1.2.1-3) is newer than extra (1.2.0-2)
warning: libxcvt: local (0.1.2-1) is newer than extra (0.1.1-1)
warning: libxdamage: local (1.1.6-1) is newer than extra (1.1.5-3)
warning: libxdmcp: local (1.1.4-2) is newer than extra (1.1.3-3)
warning: libxext: local (1.3.5-1) is newer than extra (1.3.4-3)
warning: libxfixes: local (6.0.1-1) is newer than extra (6.0.0-1)
warning: libxfont2: local (2.0.6-2) is newer than extra (2.0.5-1)
warning: libxft: local (2.3.8-1) is newer than extra (2.3.4-1)
warning: libxi: local (1.8.1-1) is newer than extra (1.8-1)
warning: libxinerama: local (1.1.5-1) is newer than extra (1.1.4-3)
warning: libxkbcommon: local (1.5.0-1) is newer than extra (1.3.1-1)
warning: libxkbcommon-x11: local (1.5.0-1) is newer than extra (1.3.1-1)
warning: libxkbfile: local (1.1.2-1) is newer than extra (1.1.0-2)
warning: libxklavier: local (5.4-5) is newer than extra (5.4-3)
warning: libxml2: local (2.11.5-1) is newer than extra (2.9.12-2)
warning: libxmu: local (1.1.4-1) is newer than extra (1.1.3-2)
warning: libxpm: local (3.5.17-1) is newer than extra (3.5.13-2)
warning: libxrandr: local (1.5.4-1) is newer than extra (1.5.2-3)
warning: libxrender: local (0.9.11-1) is newer than extra (0.9.10-4)
warning: libxres: local (1.2.2-1) is newer than extra (1.2.1-1)
warning: libxshmfence: local (1.3.2-1) is newer than extra (1.3-2)
warning: libxslt: local (1.1.38-1) is newer than extra (1.1.34-6)
warning: libxss: local (1.2.4-1) is newer than extra (1.2.3-3)
warning: libxt: local (1.3.0-1) is newer than extra (1.2.1-1)
warning: libxtst: local (1.2.4-1) is newer than extra (1.2.3-4)
warning: libxv: local (1.0.12-1) is newer than extra (1.0.11-4)
warning: libxvmc: local (1.0.13-2) is newer than extra (1.0.12-3)
warning: libxxf86vm: local (1.1.5-1) is newer than extra (1.1.4-4)
warning: libyaml: local (0.2.5-2) is newer than extra (0.2.5-1)
warning: libzip: local (1.10.1-1) is newer than extra (1.8.0-1)
warning: libzmf: local (0.0.2-14) is newer than extra (0.0.2-10)
warning: licenses: local (20230917-1) is newer than core (20200427-1)
warning: linux-api-headers: local (6.4-1) is newer than core (5.12.3-1)
warning: linux-firmware: local (20230810.7be2766d-1) is newer than core (20211027.1d00989-1)
warning: llvm: local (16.0.6-1) is newer than extra (13.0.0-3)
warning: llvm-libs: local (16.0.6-1) is newer than extra (13.0.0-3)
warning: lm_sensors: local (1:3.6.0.r41.g31d1f125-2) is newer than extra (1:3.6.0.r41.g31d1f125-1)
warning: lmdb: local (0.9.30-3) is newer than extra (0.9.29-1)
warning: logrotate: local (3.21.0-2) is newer than core (3.18.1-1)
warning: lpsolve: local (5.5.2.11-2) is newer than extra (5.5.2.11-1)
warning: lsb-release: local (2.0.r53.a86f885-1) is newer than core (1.4-13)
warning: lua: local (5.4.6-2) is newer than extra (5.4.3-1)
warning: lvm2: local (2.03.22-2) is newer than core (2.03.14-1)
warning: lz4: local (1:1.9.4-1) is newer than core (1:1.9.3-2)
warning: lzo: local (2.10-5) is newer than core (2.10-3)
warning: mailcap: local (2.1.54-1) is newer than extra (2.1.53-1)
warning: man-db: local (2.12.0-1) is newer than core (2.9.4-2)
warning: man-pages: local (6.05.01-1) is newer than core (5.13-1)
warning: manjaro-alsa: local (20221002-1) is newer than extra (20210928-1)
warning: manjaro-hello: local (0.7.1-2) is newer than extra (0.6.6-9)
warning: manjaro-keyring: local (20230719-2) is newer than core (20210910-2)
warning: manjaro-printer: local (20220924-1) is newer than extra (20200215-2)
warning: manjaro-pulse: local (20221015-2) is newer than extra (20211001-1)
warning: manjaro-release: local (23.0.4-1) is newer than core (21.2pre-1)
warning: manjaro-settings-manager: local (0.5.7-16) is newer than extra (0.5.6-18)
warning: manjaro-settings-manager-kcm: local (0.5.7-16) is newer than extra (0.5.6-21)
warning: manjaro-settings-manager-knotifier: local (0.5.7-16) is newer than extra (0.5.6-18)
warning: manjaro-system: local (20230401-1) is newer than core (20210612-1)
warning: mdadm: local (4.2-2) is newer than core (4.1-2)
warning: memtest86+: local (6.20-1) is newer than extra (5.31b-1)
warning: mesa: local (1:23.1.9-1) is newer than extra (21.2.5-1)
warning: mesa-vdpau: local (1:23.1.9-1) is newer than extra (21.2.5-1)
warning: mhwd: local (0.6.5-27) is newer than extra (0.6.5-2)
warning: mhwd-db: local (0.6.5-27) is newer than extra (0.6.5-18)
warning: mhwd-nvidia: local (535.129.03-1) is newer than extra (495.44-4)
warning: mhwd-nvidia-390xx: local (390.157-8) is newer than extra (390.144-1)
warning: mhwd-nvidia-470xx: local (470.223.02-1) is newer than extra (470.86-2)
warning: milou: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: minizip: local (1:1.3-1) is newer than core (1:1.2.11-4)
warning: mjpegtools: local (2.2.1-2) is newer than extra (2.2.1-1)
warning: mkinitcpio: local (36-6) is newer than core (30-3)
warning: mkinitcpio-busybox: local (1.36.1-1) is newer than core (1.33.1-1)
warning: mobile-broadband-provider-info: local (20230416-1) is newer than extra (20210805-1)
warning: modemmanager: local (1.20.6-2) is newer than extra (1.18.2-1)
warning: mpfr: local (4.2.1-1) is newer than core (4.1.0.p13-1)
warning: mpg123: local (1.32.2-1) is newer than extra (1.29.2-1)
warning: mtdev: local (1.1.6-2) is newer than extra (1.1.6-1)
warning: nano: local (7.2-1) is newer than core (5.9-1)
warning: ncurses: local (6.4_20230520-1) is newer than core (6.3-1)
warning: neon: local (0.32.5-2) is newer than extra (0.32.1-1)
warning: net-snmp: local (5.9.1-8) is newer than extra (5.9.1-1)
warning: nettle: local (3.9.1-1) is newer than core (3.7.3-1)
warning: networkmanager: local (1.44.2-1) is newer than extra (1.32.12-1)
warning: networkmanager-openconnect: local (1.2.10-1) is newer than extra (1.2.7dev+65+gca4187c-1)
warning: networkmanager-openvpn: local (1.10.2-3) is newer than extra (1.8.16-1)
warning: networkmanager-pptp: local (1.2.12-3) is newer than extra (1.2.9dev+10+gb41b0d0-4)
warning: networkmanager-vpnc: local (1.2.8-3) is newer than extra (1.2.7dev+20+gdca3aea-2)
warning: nfs-utils: local (2.6.3-1) is newer than core (2.5.4-1)
warning: nfsidmap: local (2.6.3-1) is newer than core (2.5.4-1)
warning: nftables: local (1:1.0.8-2) is newer than extra (1:1.0.0-1)
warning: noto-fonts: local (1:23.10.1-1) is newer than extra (20201226-2)
warning: noto-fonts-emoji: local (20220920-1) is newer than extra (20211101-1)
warning: npth: local (1.6-4) is newer than core (1.6-3)
warning: nspr: local (4.35-1) is newer than core (4.32-1)
warning: nss: local (3.94-1) is newer than core (3.72-1)
warning: ntfs-3g: local (2022.10.3-1) is newer than extra (2021.8.22-1)
warning: ntp: local (4.2.8.p17-1) is newer than extra (4.2.8.p15-1)
warning: ocl-icd: local (2.3.2-1) is newer than extra (2.3.1-1)
warning: okular: local (23.08.1-2) is newer than extra (21.08.3-1)
warning: openal: local (1.23.1-1) is newer than extra (1.21.1-2)
warning: openconnect: local (1:9.12-1) is newer than extra (1:8.10-1)
warning: opencore-amr: local (0.1.6-1) is newer than extra (0.1.5-5)
warning: openexr: local (3.2.1-1) is newer than extra (3.1.3-1)
warning: openjpeg2: local (2.5.0-3) is newer than extra (2.4.0-1)
warning: openmpi: local (4.1.5-5) is newer than extra (4.1.1-3)
warning: openresolv: local (3.13.2-1) is newer than core (3.12.0-1)
warning: openssh: local (9.5p1-1) is newer than core (8.8p1-1)
warning: openssl: local (3.1.3-1) is newer than core (1.1.1.l-1)
warning: openvpn: local (2.6.6-1) is newer than extra (2.5.4-1)
warning: opus: local (1.4-1) is newer than extra (1.3.1-2)
warning: orc: local (0.4.34-1) is newer than extra (0.4.32-1)
warning: ostree: local (2023.6-3) is newer than extra (2021.5-1)
warning: oxygen: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: oxygen-icons: local (1:5.110.0-1) is newer than extra (1:5.88.0-1)
warning: p11-kit: local (0.25.0-2) is newer than core (0.24.0-2)
warning: p7zip: local (1:17.05-1) is newer than extra (1:17.04-3)
warning: pacman: local (6.0.2-14) is newer than core (6.0.1-2)
warning: pacman-mirrors: local (4.23.2+3+g4148c3d-1) is newer than core (4.22.0-3)
warning: pam: local (1.5.3-3) is newer than core (1.5.2-1)
warning: pamac-cli: local (11.6.0-2) is newer than extra (10.3.0-1)
warning: pamac-tray-icon-plasma: local (0.1.3-1) is newer than extra (0.1.2-4)
warning: pambase: local (20230918-1) is newer than core (20211111-1)
warning: pango: local (1:1.51.1-1) is newer than extra (1:1.48.10-1)
warning: parted: local (3.6-1) is newer than extra (3.4-2)
warning: partitionmanager: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: pciutils: local (3.10.0-1) is newer than core (3.7.0-1)
warning: pcre: local (8.45-4) is newer than core (8.45-1)
warning: pcre2: local (10.42-2) is newer than core (10.39-1)
warning: perl: local (5.38.0-1) is newer than core (5.34.0-2)
warning: perl-clone: local (0.46-2) is newer than extra (0.45-3)
warning: perl-encode-locale: local (1.05-11) is newer than extra (1.05-8)
warning: perl-error: local (0.17029-5) is newer than extra (0.17029-3)
warning: perl-file-basedir: local (0.09-3) is newer than extra (0.09-1)
warning: perl-file-desktopentry: local (0.22-11) is newer than extra (0.22-8)
warning: perl-file-listing: local (6.16-2) is newer than extra (6.14-2)
warning: perl-file-mimeinfo: local (0.33-2) is newer than extra (0.30-2)
warning: perl-html-parser: local (3.81-2) is newer than extra (3.76-2)
warning: perl-html-tagset: local (3.20-14) is newer than extra (3.20-11)
warning: perl-http-cookies: local (6.10-4) is newer than extra (6.10-2)
warning: perl-http-daemon: local (6.16-2) is newer than extra (6.12-1)
warning: perl-http-date: local (6.06-1) is newer than extra (6.05-4)
warning: perl-http-message: local (6.45-1) is newer than extra (6.33-1)
warning: perl-http-negotiate: local (6.01-12) is newer than extra (6.01-9)
warning: perl-io-html: local (1.004-4) is newer than extra (1.004-2)
warning: perl-ipc-system-simple: local (1.30-5) is newer than extra (1.30-3)
warning: perl-libwww: local (6.72-1) is newer than extra (6.57-1)
warning: perl-lwp-mediatypes: local (6.04-4) is newer than extra (6.02-9)
warning: perl-mailtools: local (2.21-7) is newer than extra (2.21-5)
warning: perl-net-http: local (6.23-2) is newer than extra (6.21-2)
warning: perl-timedate: local (2.33-5) is newer than extra (2.33-3)
warning: perl-try-tiny: local (0.31-3) is newer than extra (0.30-6)
warning: perl-uri: local (5.21-1) is newer than extra (5.10-1)
warning: perl-www-robotrules: local (6.02-12) is newer than extra (6.02-9)
warning: perl-xml-parser: local (2.46-5) is newer than extra (2.46-3)
warning: phonon-qt5: local (4.11.1-3) is newer than extra (4.11.1-2)
warning: phonon-qt5-gstreamer: local (4.10.0-4) is newer than extra (4.10.0-2)
warning: pinentry: local (1.2.1-3) is newer than core (1.2.0-1)
warning: pipewire: local (1:0.3.81-1) is newer than extra (1:0.3.40-1)
warning: pipewire-media-session: local (1:0.4.2-2) is newer than extra (1:0.4.1-1)
warning: pixman: local (0.42.2-1) is newer than extra (0.40.0-1)
warning: pkcs11-helper: local (1.29.0-2) is newer than extra (1.27.0-2)
warning: plasma-browser-integration: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-desktop: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-integration: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-nm: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-pa: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-systemmonitor: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-thunderbolt: local (5.27.8-1) is newer than extra (5.23.3-1)
warning: plasma-workspace: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: plasma-workspace-wallpapers: local (5.27.8-1) is newer than extra (5.23.3-1)
warning: plymouth: local (22.02.122-14) is newer than extra (0.9.5.r84.ge554475-1)
warning: plymouth-theme-manjaro: local (2.2-1) is newer than extra (2.1-2)
warning: polkit: local (123-1) is newer than extra (0.120-2)
warning: polkit-kde-agent: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: polkit-qt5: local (0.114.0-2) is newer than extra (0.114.0-1)
warning: poppler: local (23.10.0-1) is newer than extra (21.11.0-1)
warning: poppler-data: local (0.4.12-1) is newer than extra (0.4.11-1)
warning: poppler-glib: local (23.10.0-1) is newer than extra (21.11.0-1)
warning: poppler-qt5: local (23.10.0-1) is newer than extra (21.11.0-1)
warning: popt: local (1.19-1) is newer than core (1.18-1)
warning: portaudio: local (1:19.7.0-2) is newer than extra (1:19.7.0-1)
warning: power-profiles-daemon: local (0.13-1) is newer than extra (0.10.1-1)
warning: powerdevil: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: ppp: local (2.5.0-1) is newer than core (2.4.9-1)
warning: pptpclient: local (1.10.0-3) is newer than core (1.10.0-2)
warning: print-manager: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: procps-ng: local (4.0.4-2) is newer than core (3.3.17-1)
warning: protobuf: local (24.3-1) is newer than extra (3.17.3-1)
warning: protobuf-c: local (1.4.1-4) is newer than extra (1.4.0-1)
warning: psmisc: local (23.6-1) is newer than core (23.4-1)
warning: pulseaudio: local (16.1-6) is newer than extra (15.0-1)
warning: pulseaudio-alsa: local (1:1.2.7.1-2) is newer than extra (1:1.2.5-2)
warning: pulseaudio-bluetooth: local (16.1-6) is newer than extra (15.0-1)
warning: pulseaudio-zeroconf: local (16.1-6) is newer than extra (15.0-1)
warning: pyside6: local (6.5.3-1) is newer than extra (6.2.1-1)
warning: python-attrs: local (22.2.0-3) is newer than extra (21.2.0-1)
warning: python-cairo: local (1.24.0-1) is newer than extra (1.20.1-1)
warning: python-cffi: local (1.15.1-4) is newer than extra (1.14.6-2)
warning: python-chardet: local (5.2.0-1) is newer than extra (4.0.0-2)
warning: python-cryptography: local (41.0.4-1) is newer than extra (35.0.0-1)
warning: python-gobject: local (3.46.0-1) is newer than extra (3.42.0-1)
warning: python-idna: local (3.4-3) is newer than extra (3.3-1)
warning: python-packaging: local (23.1-1) is newer than extra (20.9-2)
warning: python-pip: local (23.2.1-1) is newer than extra (20.3.4-1)
warning: python-ply: local (3.11-12) is newer than extra (3.11-7)
warning: python-pycparser: local (2.21-5) is newer than extra (2.20-3)
warning: python-pycups: local (2.0.1-6) is newer than extra (2.0.1-3)
warning: python-pycurl: local (7.45.2-3) is newer than extra (7.44.1-1)
warning: python-pyqt5: local (5.15.9-2) is newer than extra (5.15.6-2)
warning: python-pyqt5-sip: local (12.12.2-1) is newer than extra (12.9.0-1)
warning: python-pysmbc: local (1.0.25.1-1) is newer than extra (1.0.23-2)
warning: python-requests: local (2.28.2-4) is newer than extra (2.26.0-1)
warning: python-systemd: local (235-2) is newer than extra (234-8)
warning: python-urllib3: local (1.26.15-1) is newer than extra (1.26.7-1)
warning: qca-qt5: local (2.3.7-1) is newer than extra (2.3.4-1)
warning: qpdf: local (11.6.2-1) is newer than extra (10.3.2-1)
warning: qrencode: local (4.1.1-2) is newer than extra (4.1.1-1)
warning: qt5-base: local (5.15.11+kde+r134-1) is newer than extra (5.15.2+kde+r256-1)
warning: qt5-declarative: local (5.15.11+kde+r30-1) is newer than extra (5.15.2+kde+r41-1)
warning: qt5-graphicaleffects: local (5.15.11-1) is newer than extra (5.15.2-1)
warning: qt5-imageformats: local (5.15.11+kde+r12-1) is newer than extra (5.15.2-1)
warning: qt5-location: local (5.15.11+kde+r4-1) is newer than extra (5.15.2-3)
warning: qt5-multimedia: local (5.15.11+kde+r2-1) is newer than extra (5.15.2-1)
warning: qt5-quickcontrols: local (5.15.11-1) is newer than extra (5.15.2-1)
warning: qt5-quickcontrols2: local (5.15.11+kde+r5-1) is newer than extra (5.15.2+kde+r8-1)
warning: qt5-sensors: local (5.15.11-1) is newer than extra (5.15.2-1)
warning: qt5-speech: local (5.15.11+kde+r1-1) is newer than extra (5.15.2-1)
warning: qt5-svg: local (5.15.11+kde+r6-1) is newer than extra (5.15.2+kde+r13-1)
warning: qt5-tools: local (5.15.11+kde+r3-1) is newer than extra (5.15.2+kde+r17-4)
warning: qt5-translations: local (5.15.11-1) is newer than extra (5.15.2+kde+r20-1)
warning: qt5-virtualkeyboard: local (5.15.11-1) is newer than extra (5.15.2+kde+r4-1)
warning: qt5-wayland: local (5.15.11+kde+r59-1) is newer than extra (5.15.2+kde+r36-1)
warning: qt5-webchannel: local (5.15.11+kde+r3-1) is newer than extra (5.15.2-1)
warning: qt5-webengine: local (5.15.15-2) is newer than extra (5.15.7-1)
warning: qt5-x11extras: local (5.15.11-1) is newer than extra (5.15.2-1)
warning: qt6-base: local (6.5.3-1) is newer than extra (6.2.1-2)
warning: qt6-declarative: local (6.5.3-1) is newer than extra (6.2.1-1)
warning: qt6-translations: local (6.5.3-1) is newer than extra (6.2.1-1)
warning: raptor: local (2.0.16-3) is newer than extra (2.0.15-16)
warning: rasqal: local (1:0.9.33-6) is newer than extra (1:0.9.33-4)
warning: rav1e: local (0.6.6-1) is newer than extra (0.4.1-1)
warning: readline: local (8.2.001-2) is newer than core (8.1.001-1)
warning: reiserfsprogs: local (3.6.27-4) is newer than core (3.6.27-3)
warning: rhash: local (1.4.3-1) is newer than extra (1.4.2-1)
warning: rpcbind: local (1.2.6-3) is newer than core (1.2.6-1)
warning: rsync: local (3.2.7-6) is newer than extra (3.2.3-4)
warning: rtkit: local (0.13-2) is newer than extra (0.13-1)
warning: rtmpdump: local (1:2.4.r99.f1b83c1-2) is newer than extra (1:2.4.r96.fa8646d-6)
warning: s-nail: local (14.9.24-2) is newer than core (14.9.22-1)
warning: samba: local (4.19.0-1) is newer than extra (4.15.2-1)
warning: sane: local (1.2.1-5) is newer than extra (1.0.32-3)
warning: sbc: local (2.0-1) is newer than extra (1.5-2)
warning: sddm: local (0.20.0-2) is newer than extra (0.19.0-7)
warning: sddm-kcm: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: sdl2: local (2.28.4-1) is newer than extra (2.0.16-4)
warning: sed: local (4.9-3) is newer than core (4.8-1)
warning: shaderc: local (2023.4-2) is newer than extra (2021.2-1)
warning: shadow: local (4.14.0-4) is newer than core (4.8.1-4)
warning: shared-mime-info: local (2.3-1) is newer than extra (2.0+57+gc1d1c70-1)
warning: shiboken6: local (6.5.3-1) is newer than extra (6.2.1-2)
warning: signon-kwallet-extension: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: signon-ui: local (0.17+20171022-3) is newer than extra (0.17+20171022-2)
warning: signond: local (8.61-1) is newer than extra (8.60-3)
warning: skanlite: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: slang: local (2.3.3-2) is newer than extra (2.3.2-2)
warning: smartmontools: local (7.4-1) is newer than extra (7.2-1)
warning: socat: local (1.7.4.4-1) is newer than extra (1.7.4.1-1)
warning: sof-firmware: local (2023.09-1) is newer than extra (1.9-1)
warning: sound-theme-freedesktop: local (0.8-5) is newer than extra (0.8-4)
warning: soundtouch: local (2.3.2-1) is newer than extra (2.3.0-1)
warning: spandsp: local (0.0.6-5) is newer than extra (0.0.6-3)
warning: spectacle: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: speex: local (1.2.1-1) is newer than extra (1.2.0-3)
warning: speexdsp: local (1.2.1-1) is newer than extra (1.2.0-2)
warning: spirv-tools: local (2022.4-1) is newer than extra (2021.3-1)
warning: sqlite: local (3.43.1-1) is newer than core (3.36.0-1)
warning: srt: local (1.5.3-1) is newer than extra (1.4.4-1)
warning: sudo: local (1.9.14.p3-1) is newer than core (1.9.8.p2-1)
warning: suitesparse: local (7.2.0-3) is newer than extra (5.10.1-1)
warning: svt-av1: local (1.7.0-1) is newer than extra (0.8.7-1)
warning: system-config-printer: local (1.5.18-2) is newer than extra (1.5.15-1)
warning: systemd: local (254.5-1) is newer than core (249.6-3)
warning: systemd-libs: local (254.5-1) is newer than core (249.6-3)
warning: systemd-sysvcompat: local (254.5-1) is newer than core (249.6-3)
warning: systemsettings: local (5.27.8-2) is newer than extra (5.23.3-1)
warning: taglib: local (1.13.1-1) is newer than extra (1.12-1)
warning: talloc: local (2.4.1-1) is newer than extra (2.3.3-1)
warning: tar: local (1.35-2) is newer than core (1.34-1)
warning: tcl: local (8.6.13-1) is newer than extra (8.6.12-1)
warning: tdb: local (1.4.9-1) is newer than extra (1.4.5-1)
warning: tevent: local (1:0.15.0-1) is newer than extra (1:0.11.0-1)
warning: texinfo: local (7.0.3-1) is newer than core (6.8-2)
warning: thin-provisioning-tools: local (1.0.6-1) is newer than core (0.9.0-1)
warning: thunderbird: local (115.4.1-1) is newer than extra (91.3.2-1)
warning: tracker3: local (3.6.0-1) is newer than extra (3.2.1-1)
warning: ttf-dejavu: local (2.37+18+g9b5d1b2f-4) is newer than extra (2.37+18+g9b5d1b2f-3)
warning: ttf-hack: local (3.003-6) is newer than extra (3.003-3)
warning: tzdata: local (2023c-2) is newer than core (2021e-1)
warning: uchardet: local (0.0.8-2) is newer than extra (0.0.7-1)
warning: udisks2: local (2.10.1-2) is newer than extra (2.9.4-1)
warning: unzip: local (6.0-20) is newer than extra (6.0-15)
warning: upower: local (1.90.2-1) is newer than extra (0.99.13-1)
warning: usbmuxd: local (1.1.1-3) is newer than extra (1.1.1-1)
warning: usbutils: local (015-3) is newer than core (014-1)
warning: util-linux: local (2.39.2-1) is newer than core (2.37.2-1)
warning: util-linux-libs: local (2.39.2-1) is newer than core (2.37.2-1)
warning: v4l-utils: local (1.24.1-2) is newer than extra (1.22.1-1)
warning: v86d: local (0.1.10-6) is newer than extra (0.1.10-5.1)
warning: vi: local (1:070224-6) is newer than core (1:070224-5)
warning: vid.stab: local (1.1.1-1) is newer than extra (1.1-3)
warning: vlc: local (3.0.18-17) is newer than extra (3.0.16-4)
warning: volume_key: local (0.3.12-8) is newer than extra (0.3.12-5)
warning: vpnc: local (1:0.5.3.r526.r213-1) is newer than extra (1:0.5.3.r496.r153-2)
warning: vte-common: local (0.74.0-1) is newer than extra (0.66.1-1)
warning: vte3: local (0.74.0-1) is newer than extra (0.66.1-1)
warning: vulkan-headers: local (1:1.3.264-2) is newer than extra (1:1.2.194-1)
warning: vulkan-icd-loader: local (1.3.263-1) is newer than extra (1.2.194-1)
warning: vulkan-intel: local (1:23.1.9-1) is newer than extra (21.2.5-1)
warning: vulkan-radeon: local (1:23.1.9-1) is newer than extra (21.2.5-1)
warning: vulkan-tools: local (1.3.263-1) is newer than extra (1.2.194-1)
warning: wavpack: local (5.6.0-1) is newer than extra (5.4.0-1)
warning: wayland: local (1.22.0-1) is newer than extra (1.19.0-2)
warning: wayland-protocols: local (1.32-1) is newer than extra (1.23-1)
warning: wayland-utils: local (1.2.0-1) is newer than extra (1.0.0-2)
warning: webrtc-audio-processing: local (0.3.1-4) is newer than extra (0.3.1-3)
warning: wget: local (1.21.4-1) is newer than extra (1.21.2-1)
warning: which: local (2.21-6) is newer than core (2.21-5)
warning: wildmidi: local (0.4.5-2) is newer than extra (0.4.4-1)
warning: wine: local (8.17-1) is newer than multilib (6.21-1)
warning: winetricks: local (20230212-1) is newer than multilib (20210825-1)
warning: wireless-regdb: local (2023.09.01-1) is newer than core (2021.08.28-1)
warning: wpa_supplicant: local (2:2.10-8) is newer than core (2:2.9-8)
warning: x264: local (3:0.164.r3095.baee400-4) is newer than extra (3:0.163.r3060.5db6aa6-1)
warning: x265: local (3.5-3) is newer than extra (3.5-1)
warning: xapian-core: local (1:1.4.23-1) is newer than extra (1:1.4.18-1)
warning: xcb-proto: local (1.16.0-1) is newer than extra (1.14.1-3)
warning: xcb-util: local (0.4.1-1) is newer than extra (0.4.0-3)
warning: xcb-util-cursor: local (0.1.4-1) is newer than extra (0.1.3-3)
warning: xcb-util-image: local (0.4.1-2) is newer than extra (0.4.0-3)
warning: xcb-util-keysyms: local (0.4.1-4) is newer than extra (0.4.0-3)
warning: xcb-util-renderutil: local (0.3.10-1) is newer than extra (0.3.9-3)
warning: xcb-util-wm: local (0.4.2-1) is newer than extra (0.4.1-3)
warning: xdg-dbus-proxy: local (0.1.5-1) is newer than extra (0.1.2-3)
warning: xdg-desktop-portal: local (1.18.0-2) is newer than extra (1.10.1-1)
warning: xdg-desktop-portal-kde: local (5.27.8-4) is newer than extra (5.23.3-1)
warning: xdg-user-dirs: local (0.18-1) is newer than extra (0.17-3)
warning: xdg-utils: local (1.1.3+45+g301a1a4-1) is newer than extra (1.1.3+19+g9816ebb-1)
warning: xf86-input-elographics: local (1.4.3-1) is newer than extra (1.4.2-3)
warning: xf86-input-libinput: local (1.4.0-1) is newer than extra (1.2.0-2)
warning: xf86-input-void: local (1.4.2-1) is newer than extra (1.4.1-6)
warning: xf86-video-amdgpu: local (23.0.0-1) is newer than extra (21.0.0-2)
warning: xf86-video-ati: local (1:22.0.0-1) is newer than extra (1:19.1.0.r9.g5eba006e-1)
warning: xf86-video-intel: local (1:2.99.917+923+gb74b67f0-1) is newer than extra (1:2.99.917+916+g31486f40-2)
warning: xfsprogs: local (6.4.0-1) is newer than core (5.13.0-1)
warning: xkeyboard-config: local (2.39-1) is newer than extra (2.34-1)
warning: xmlsec: local (1.2.37-1) is newer than extra (1.2.33-1)
warning: xorg-fonts-encodings: local (1.0.7-1) is newer than extra (1.0.5-2)
warning: xorg-mkfontscale: local (1.2.2-1) is newer than extra (1.2.1-2)
warning: xorg-server: local (21.1.8-2) is newer than extra (21.1.1-3.1)
warning: xorg-server-common: local (21.1.8-2) is newer than extra (21.1.1-3)
warning: xorg-setxkbmap: local (1.3.4-1) is newer than extra (1.3.2-2)
warning: xorg-twm: local (1.0.12-1) is newer than extra (1.0.11-1)
warning: xorg-xauth: local (1.1.2-1) is newer than extra (1.1-2)
warning: xorg-xdpyinfo: local (1.3.4-1) is newer than extra (1.3.2-4)
warning: xorg-xinit: local (1.4.2-1) is newer than extra (1.4.1-3)
warning: xorg-xkbcomp: local (1.4.6-1) is newer than extra (1.4.5-1)
warning: xorg-xkill: local (1.0.6-1) is newer than extra (1.0.5-2)
warning: xorg-xmessage: local (1.0.6-1) is newer than extra (1.0.5-2)
warning: xorg-xmodmap: local (1.0.11-1) is newer than extra (1.0.10-2)
warning: xorg-xprop: local (1.2.6-1) is newer than extra (1.2.5-1)
warning: xorg-xrdb: local (1.2.2-1) is newer than extra (1.2.1-1)
warning: xorg-xset: local (1.2.5-1) is newer than extra (1.2.4-2)
warning: xorg-xsetroot: local (1.1.3-1) is newer than extra (1.1.2-2)
warning: xorgproto: local (2023.2-1) is newer than extra (2021.5-1)
warning: xz: local (5.4.4-1) is newer than core (5.2.5-2)
warning: yakuake: local (23.08.1-1) is newer than extra (21.08.3-1)
warning: zbar: local (0.23.90-3) is newer than extra (0.23.1-7)
warning: zimg: local (3.0.5-1) is newer than extra (3.0.3-1)
warning: zlib: local (1:1.3-1) is newer than core (1:1.2.11-4)
warning: zsh: local (5.9-4) is newer than extra (5.8-1)
warning: zstd: local (1.5.5-1) is newer than core (1.5.0-1)
warning: zvbi: local (0.2.42-1) is newer than extra (0.2.35-4)
warning: zxing-cpp: local (2.1.0-1) is newer than extra (1.2.0-1)
resolving dependencies...
warning: cannot resolve "python-markdown", a dependency of "smbclient"
warning: cannot resolve "python-dnspython", a dependency of "smbclient"
:: The following package cannot be upgraded due to unresolvable dependencies:
      smbclient

:: Do you want to skip the above package for this upgrade? [y/N] n
error: failed to prepare transaction (could not satisfy dependencies)
:: unable to satisfy dependency 'python-markdown' required by smbclient
:: unable to satisfy dependency 'python-dnspython' required by smbclient

i tried installing this dependecy’s but i just got message that it cannot be found when i tried pip it only show to use pip-x but i cant install it

Refresh/change your out of date mirrors. And go read all announcements since the day you last updated for any other errors.

1 Like

how can i do that?

That is not a standard update, this might very well be the reason your computer has a broken install. sudo pacman -Syu is the command.

But yeah, check mirrors

sudo pacman-mirrors -f 10

Then try an update that probably still won’t work.

sudo pacman -Syu

If the update does not work, try this, but only if above did not work.

sudo pacman -Syyuu

You are correct that it’s normally just one y, but using two yy will not break anything. In fact (I’m sure you already know this) we use 2 yy when we want to make sure the databases are up-to-date, but it’s usually used when switching mirrors or branches. That being said, @Xedoes should not be using it for every update.

1 Like

i even tryied only using -Syu but still same effect

Which branch are you using ? stable, testing, …

You have switched branches from test/unstable to stable probably. You need the second u to downgrade. And do not install anything with sudo pip.

nah i didnt switched anything as i remember i cant check if its switched in add app it just crashes when i open preferences tab dont know why even after restart

Yes, sorry, i checked now. It’s just your mirror is bad/unsynced.

warning: cannot resolve "python-dnspython", a dependency of "smbclient"
:: The following package cannot be upgraded due to unresolvable dependencies:
      smbclient

I guess that’s the issues, what if you delete

$ sudo pacman -Rc smbclient

First and get the Dependencies like

fusesmb                 0.8.7-4               -0.07 MiB
gvfs-smb                1.52.1-1              -0.09 MiB
kio-extras              23.08.3-1             -4.69 MiB
manjaro-settings-samba  20220924-1             0.00 MiB
nemo-share              6.0.0-1               -0.28 MiB
samba                   4.19.2-1             -61.34 MiB
smb4k                   3.2.5-1              -11.13 MiB
smbclient               4.19.2-1             -27.44 MiB

back after the updates, if you need them…

If might, actually, see below. Either way, it will abuse the servers for no reason.

No, we don’t. That’s what -y is for. The only time -yy should be used is when switching branches (if at all). Otherwise, it could cause a broken, partial upgrade if one forces a refresh on an out of date mirror.

No, it’s not.

Please do not suggest things like that. That will cause more more problems and solve none.

2 Likes

Thank you, I even typed that in a message as a response, but then deleted it again. I figured starting a debate would not help OP.

Hope to hear back from @Xedoes if it worked?

That may be, but you only quoted only part of my suggestion, maybe I wasn’t clear, I wasn’t suggesting to do the double yy on it’s own, but following a change, anyway I’ve been burned by an out of date mirror when just using one y, so when I see a large update (particularly for KDE/Plasma) I like to be cautious so I run sudo pacman-mirrors --fasttrack 10 && sudo pacman -Syyu and ever since I’ve never had issues, like a partial upgrade or any other issue. Maybe using just one y might be sufficient nowadays but I’m not ready to take that chance.